<?php

namespace App\Filament\Resources\LineStopResource\Pages;

use App\Filament\Resources\LineStopResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewLineStop extends ViewRecord
{
    protected static string $resource = LineStopResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
